## acpi call

=== Makefile ===
SUBDIR=	application module

.include <bsd.subdir.mk>
