=== application/Makefile ===
PROG=	acpicall
SRCS=	acpicall.c
CFLAGS+=-I${.CURDIR}/../include
NOMAN=	1
LDADD+=	-lprop
DPADD+=	${LIBPROP}

.include <bsd.prog.mk>
