=== module/Makefile ===
NETBSDSRCDIR?=	${HOME}/nfs/src/netbsd/src

S?=	${NETBSDSRCDIR}/sys
M?=	${S}/modules

.include "${M}/Makefile.inc"
.include "${M}/Makefile.assym"

KMOD=	acpi_call

SRCS=	acpi_call.c
CFLAGS+=-I${.CURDIR}/../include

.include <bsd.kmodule.mk>
