## acpi 1.6

=== debian/changelog ===
acpi (1.6-1) unstable; urgency=medium

  * Initial release in deepinOS.

 -- Udacv <2655960961@qq.com>  Fri, 07 Jul 2023 14:46:49 +0800
