=== debian/control ===
Source: acpi
Section: unknown
Priority: optional
Maintainer: Udacv <2655960961@qq.com>
Build-Depends: debhelper (>= 11),
 dpkg-dev (>= 1.9.0)
Standards-Version: 4.1.3
Homepage: https://sourceforge.net/projects/acpiclient/

Package: acpi
Architecture: any
Depends: ${misc:Depends}
Description: This is an acpi client for Linux, originally written by Grahame Bowland.
