## acpi 1.7

=== debian/changelog ===
acpi (1.7-1.3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:03:20 +1100

acpi (1.7-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007360)

 -- Bastian Germann <bage@debian.org>  Sat, 17 Feb 2024 21:10:52 +0000

acpi (1.7-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add arm64 architecture. (Closes: #790265) 

 -- Emanuele Rocca <ema@debian.org>  Wed, 25 Jan 2023 15:05:11 +0100

acpi (1.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add x32 architecture. (Closes: #772688)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 15 Jan 2018 04:20:21 +0100

acpi (1.7-1) unstable; urgency=low

  * Imported Upstream version 1.7
  * Bumped Standards-Version to 3.9.4, no changes needed.
  * Added more mips architectures, even if they are not (yet) official.
  * Moved to debhleper 9.
    (Closes: #725918)

 -- Michael Meskes <meskes@debian.org>  Tue, 05 Nov 2013 12:02:46 +0100

acpi (1.6-1) unstable; urgency=low

  * New upstream version (Closes: #636254)

 -- Michael Meskes <meskes@debian.org>  Fri, 13 Jan 2012 12:50:28 +0100

acpi (1.5-3) unstable; urgency=low

  * Changed supported architectures:
    - Removed lpia which doesn't exist anymore in Ubuntu.
    - Added mips and mipsel which offer the files needed for acpi.
    (Closes: #610552)
  * Use spaces to align -h output. (Closes: #617548) - thanks to Luca Capello
    <luca@pca.it>
  * Bumped Standards-Version to 3.9.2, no update needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 03 May 2011 12:27:28 +0200

acpi (1.5-2) unstable; urgency=low

  * Fixed small typo in manpage. (Closes: #580640)

 -- Michael Meskes <meskes@debian.org>  Sun, 16 May 2010 12:27:35 +0200

acpi (1.5-1) unstable; urgency=low

  * New Upstream version 1.5:
    - Print error message if no information can be retrieved e.g. because acpi
      is not activated, closes: #560133
    - Read power_now and use it to replace current_now if the battery is
      reporting energy values, closes: 532000
  * Bumped Standards-Version, no update needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 28 Mar 2010 14:39:53 +0200

acpi (1.4-2) unstable; urgency=low

  * Applied upstream patch to prevent floating point exception, closes: #530627
  * Add support for lpia, closes: #527622

 -- Michael Meskes <meskes@debian.org>  Thu, 04 Jun 2009 13:26:57 +0200

acpi (1.4-1) unstable; urgency=low

  * New Upstream Version
  * Bumped Standards-Version, no update needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 27 Mar 2009 13:43:34 +0100

acpi (1.3-1) unstable; urgency=low

  * New upstream version, closes: #502511

 -- Michael Meskes <meskes@debian.org>  Wed, 11 Feb 2009 10:49:45 +0100

acpi (1.2-1) unstable; urgency=low

  * New upstream version.
  * Shortened long line in changelog.

 -- Michael Meskes <meskes@debian.org>  Wed, 17 Sep 2008 11:29:32 +0200

acpi (1.1-2) unstable; urgency=low

  * Applied upstream changes fixing some bugs:
    - wording in manpage with regard to default path for new interface
    - buffer underrun in parse_field()
    - calculation of (dis)charging time (unit mismatch), closes: #494992
    - do not use unsigned int if values can be negative
  * Changed maintainer to pkg-acpi-devel@lists.alioth.debian.org.

 -- Michael Meskes <meskes@debian.org>  Fri, 05 Sep 2008 11:12:35 +0200

acpi (1.1-1) unstable; urgency=low

  * New upstream version, closes: #486275, #486277

 -- Michael Meskes <meskes@debian.org>  Tue, 17 Jun 2008 11:39:00 +0200

acpi (1.0-1) unstable; urgency=low

  * New upstream version, closes: #485396
  * Updated copyright file.
  * Updated watch file.
  * Do not call autotools from rules file.
  * Removed dependency on automake et al.

 -- Michael Meskes <meskes@debian.org>  Fri, 13 Jun 2008 16:03:01 +0200

acpi (0.09-7) unstable; urgency=low

  * Check ac-adapter correctly, closes: #484903
  * Check for an empty (dis)charging rate, closes: #484864

 -- Michael Meskes <meskes@debian.org>  Sun, 08 Jun 2008 13:47:41 +0200

acpi (0.09-6) unstable; urgency=low

  * Patched acpi to be able to display data from the new /sys interface,
    closes: #462305, #483101
  * Bumped Standards-Version to 3.8.0.

 -- Michael Meskes <meskes@debian.org>  Fri, 06 Jun 2008 16:15:00 +0200

acpi (0.09-5) unstable; urgency=low

  * New maintainer.
  * Added last changes from Joey's GIT to use debhelper 7 and minimize rules
    file.
  * Changed build dependency from automake-1.9 to automake.

 -- Michael Meskes <meskes@debian.org>  Sun, 25 May 2008 23:50:14 +0200

acpi (0.09-4) unstable; urgency=low

  * Lintian fixes, current policy.

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Mar 2008 16:02:39 -0400

acpi (0.09-3) unstable; urgency=low

  * Man page improvements. Closes: #327398

 -- Joey Hess <joeyh@debian.org>  Thu,  8 Feb 2007 18:55:44 -0500

acpi (0.09-2) unstable; urgency=low

  * Added a German man page contributed by Oliver Grimm. Closes: #406087

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Jan 2007 16:08:32 -0500

acpi (0.09-1) unstable; urgency=low

  * New upstream release:
    - Deal with missing discharge or charging rates. Closes: #226306
    - Better handling of "unknown" "charging rate" and "present state" fields.
      Closes: #169351
    - BugFree(TM) !
  * Corrected messed up version number in last changelog entry.

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Apr 2005 14:39:43 -0400

acpi (0.08-1) unstable; urgency=low

  * New upstream release:
    - Fix rounding error in percent charged that went over 100%.
      Closes: #288378
    - Fix units for K. Closes: #275564
    - Fix spelling of --celsius switch. Closes: #229870
  * Note in description that it does not do acpi suspending. Closes: #294680

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Apr 2005 11:53:30 -0400

acpi (0.07-3) unstable; urgency=low

  * Add a man page, based on work by Paul Telford. Closes: #235554

