=== debian/control ===
Source: acpi
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/acpiclient

Package: acpi
Architecture: i386 ia64 amd64 mips mipsel mipsn32 mipsn32el mips64 mips64el x32 arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: displays information on ACPI devices
 Attempts to replicate the functionality of the 'old' apm command on
 ACPI systems, including battery and thermal information. Does not support
 ACPI suspending, only displays information about ACPI devices.
