=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

export AM_CFLAGS=-O2 -Wall -g

build: build-stamp
build-stamp:
	dh build
	touch build-stamp

binary-arch: build
binary: binary-arch binary-indep
