=== debian/watch ===
version=3
http://sf.net/acpiclient acpi-(.*)\.tar\.gz
