## acpi 1.8

=== debian/changelog ===
acpi (1.8-1) unstable; urgency=medium

  * New upstream version 1.8

 -- Michael Meskes <meskes@debian.org>  Fri, 28 Feb 2025 09:52:57 +0100

acpi (1.7-3) unstable; urgency=medium

  * Team upload.
  * Format estimated end time for (dis)charging
    Closes: #1091773

 -- Davide Manini <davide.manini@posteo.net>  Tue, 31 Dec 2024 12:01:42 +0200

acpi (1.7-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Create repository in Debian team space and set Vcs fields
    Closes: #1087364
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Simplify d/rules, remove d/dirs
  * Add loong64 architecture
    Closes: #1049992
  * Propagate hardening options

  [ Thorsten Glaser ]
  * Display estimated end time for {,dis}charging, too
    Closes: #975682

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2024 07:21:16 +0100
