=== debian/control ===
Source: acpi
Section: utils
Priority: optional
Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/acpi
Vcs-Git: https://salsa.debian.org/debian/acpi.git
Homepage: http://sourceforge.net/projects/acpiclient
Rules-Requires-Root: no

Package: acpi
Architecture: i386 ia64 amd64 mips mipsel mipsn32 mipsn32el mips64 mips64el x32 arm64 loong64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: displays information on ACPI devices
 Attempts to replicate the functionality of the 'old' apm command on
 ACPI systems, including battery and thermal information. Does not support
 ACPI suspending, only displays information about ACPI devices.
