=== debian/watch ===
version=4
http://sf.net/acpiclient acpi-(.*)\.tar\.gz
