## acpi genl

=== Makefile ===
GENLOBJ=acpi_genl.o

GENLOBJ += libnetlink.o

GENLLIB :=

LDFLAGS += -Wl,-export-dynamic
LDLIBS  += -lm -ldl

all: acpi_genl

acpi_genl: $(GENLOBJ) $(GENLLIB)

clean:
	rm -f $(GENLOBJ) $(GENLLIB) acpi_genl
